Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Qualified MS Security Fixes for Unity?

We've had some recent problems with worms and what not here on campus - and there are some security roll-ups, etc. that bring us a little more current on our post SP2 hotfixes - but I'm having a hard time telling which, if any of them are specifically qualified or approved with unity.<br><br>Is it like with call amanager where if there isn't a cisco packaged version on CCo it is not approved - or can I run things like the new MS Win2K SP2 Security Rollup 1 - or if not - where would there be a list of approved security patches? The approved software list only deals with SQL Service packs, E2K service packs, etc...<br><br>Thanks!!!<br><br> - Ken<br><br>Ken Johnson<br>Mgr. Network Services<br>LeTourneau University<br>http://www.letu.edu/

2 REPLIES
New Member

Re: Qualified MS Security Fixes for Unity?

Check this link for the Cisco policy and details on the MS security updates and service packs, related to Unity -
http://www.cisco.com/warp/customer/788/AVVID/ex_serv_packs.html

Anil Verma
Cisco Systems
anilve@cisco.com

Anonymous
N/A

Re: Qualified MS Security Fixes for Unity?

OK - Thanks so much Anil!

- Ken

Ken Johnson
Mgr. Network Services
LeTourneau University
http://www.letu.edu/

91
Views
0
Helpful
2
Replies